#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-HaWPnURHJn01dO3QSVeSvU
key:                  trifecta-2.1.1-HaWPnURHJn01dO3QSVeSvU
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  6e0eab04a4b2309329475a192d54813f
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-HaWPnURHJn01dO3QSVeSvU
depends:
    ansi-terminal-0.11-5i9cd1Vu8V74uNk6uCV4wo array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    charset-0.3.8-GicNQQYLaMajwbFVgJnTW
    comonad-5.0.8-2STXhJHdOwG6LgHef2WtC9 containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-56MEZoeCG3UEs5hPNPwbAZ
    ghc-prim-0.6.1 hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-5.0.1-167i7l6rbiSBm4dtFYmwmy mtl-2.2.2
    parsers-0.12.10-8SiocojHnJD7pPlLZg8fIJ
    prettyprinter-1.7.0-3M09vDyHzT24AvubPgUYIZ
    prettyprinter-ansi-terminal-1.1.2-3e5SPixFvgkAIWsPmaFCfx
    profunctors-5.6.2-HsmXPM2wi3SFMqqwuj8Qc0
    reducers-3.12.3-9YzXGpLyhfbCr9FxTGehtT transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

